/* mobile */
@media (min-width: 1300px) {
  .container {
    width: 1300px; } }
@media (min-width: 1400px) {
  /*   header{
    		height: 800px;
    }*/
  .inner_page_hero {
    height: 400px; }

  .container {
    width: 1500px; }

  /* .grid_3{
   	.container {
    	 	width: auto;
  	 }
   }*/ }
@media (max-width: 1250px) {
  header nav ul li a {
    font-size: 8px; } }
@media (max-width: 1100px) {
  header nav ul li a {
    padding-left: 12px;
    padding-right: 12px; } }
@media screen and (max-width: 980px) {
  header .logo {
    display: block;
    text-align: center; }
  header nav {
    text-align: center; }
  header .pull-right {
    float: none !important; }
    header .pull-right .social_head_top {
      text-align: center; }

  .navwrap {
    display: block; }

  header {
    min-height: 450px; }
    header .menu-header {
      display: none;
      border-left: 1px solid #622223;
      border-right: 1px solid #622223;
      background: #eedcb3; }
      header .menu-header ul {
        padding: 0px;
        margin: 0px; }
        header .menu-header ul li {
          display: block;
          border-bottom: 1px solid #622223; }
          header .menu-header ul li a {
            display: block;
            padding: 10px;
            font-size: 9px; }

  .grid_1 h1 {
    max-width: 80%; }

  .grid_2 h2 {
    max-width: 80%; }

  .grid_3 {
    position: relative;
    right: 0; }
    .grid_3 .grid_3_con_holder {
      padding: 100px 60px; }
    .grid_3 .grid_3_con_holder:after {
      margin-top: -10px; }

  .white_space {
    padding-top: 0px; }

  .speaker_left {
    float: none !important; }

  .speaker_right {
    float: none !important; }

  .speakers_container .speakers_info_holder {
    height: 300px !important;
    margin-left: 10%; }
  .speakers_container .speaker_2_info {
    margin-left: 0px !important; }

  .grid_4 {
    padding-top: 0px; }
    .grid_4 .half_div {
      height: 700px; }

  .centercontact, .rightcontact, .contact_foot {
    margin-top: 50px; }

  .friday_market {
    text-align: center; }

  .shops {
    text-align: center; }

  .grid_4 .half_div {
    max-width: none; } }
@media screen and (max-width: 600px) {
  .grid_1 {
    padding: 60px 20px;
    padding-bottom: 90px; }
    .grid_1 h1 {
      font-size: 20px;
      line-height: 30px;
      max-width: none; }

  .grid_2 {
    padding: 80px 20px; }
    .grid_2 h2 {
      font-size: 20px;
      line-height: 30px; }

  .grid_3 h3 {
    font-size: 20px;
    line-height: 30px; }

  .grid_4 .half_div div h3 {
    font-size: 20px;
    line-height: 30px; }

  .row:nth-child(even) .s_holder_img {
    float: none !important; }
  .row:nth-child(even) .s_holder_info {
    float: none !important; }

  .speakers_container .speakers_info_holder {
    height: 400px !important;
    margin-left: 0px !important;
    position: relative;
    left: auto;
    right: auto;
    transform: none; }

  .speakers_info {
    padding: 50px; }

  .alignleft {
    float: none;
    margin: 0px; }

  .alignright {
    float: none;
    margin: 0px; }

  .entry-content img {
    width: 100%; } }
